Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 4 of 4
  1. #1
    Join Date
    Nov 2012
    Posts
    2

    Default Can't install OX Text in community version

    Hi,

    After changing to grizzly I want to install OX text. However if you follow the documentation you need to install extra packages open-xchange-documents-backend, open-xchange-documents-ui and open-xchange-documents-ui-static.
    Problem is now that open-xchange-documents-ui depends on open-xchange-documents-ui-viewer which depends on open-xchange-documentconverter. The last package is not available in the community version.

    Is this planned or how can we install OX text in the community version?

    I'm running the latest version 7.4.1 rev 17.
    Last edited by ovk; 01-30-2014 at 08:10 PM.

  2. #2
    Join Date
    Sep 2007
    Location
    Germany
    Posts
    494

    Default

    I think it's possible to remove open-xchange-documents-ui. With version 7.4.1 this changed into a meta package just requiring other packages for update cases. Without this package you should be able to avoid the dependency issue and still get OX Text (with a bit limited functionality, like no textprocessing for DOC but only DOCX).

  3. #3
    Join Date
    Sep 2013
    Posts
    7

    Default

    Try installing open-xchange-documents-ui-editors instead of open-xchange-documents-ui-viewer.
    From what I recall, the packages were changed but the official guide wasn't.
    Last edited by bristr; 01-31-2014 at 05:11 PM.

  4. #4
    Join Date
    Nov 2012
    Posts
    2

    Default

    >> Try installing open-xchange-documents-ui-editors instead of open-xchange-documents-ui-viewer.

    I have it working with the last change.

    Thanks for the answers.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •